## htmbackup 1.1.2

=== debian/changelog ===
htmbackup (1.1.2) UNRELEASED; urgency=medium

  * noch einmal /etc/htmbackup.list angepasst 

 -- HTM of Dreams <htm@the-dreams.de>  Wed, 13 Aug 2025 08:52:38 +0200

htmbackup (1.1.1) UNRELEASED; urgency=medium

  * noch einmal /etc/htmbackup.list angepasst 

 -- HTM of Dreams <htm@the-dreams.de>  Thu, 12 Aug 2025 12:52:38 +0200

htmbackup (1.1.0) UNRELEASED; urgency=medium

  * komplette /etc/htmbackup.list ueberarbeitet weil das System
    nach einem backup nicht mehr hoch fuhr. Es fehlten Verzeichnisse.

 -- HTM of Dreams <htm@the-dreams.de>  Thu, 12 Aug 2025 12:22:38 +0200

htmbackup (1.0.8) UNRELEASED; urgency=medium

  * die conffiles wieder entfernt, denn diese wird nicht gebraucht.

 -- HTM of Dreams <htm@the-dreams.de>  Thu, 12 Aug 2025 06:32:38 +0200
 

htmbackup (1.0.7) UNRELEASED; urgency=medium

  * die /etc/htmbackup.list verbessert.

 -- HTM of Dreams <htm@the-dreams.de>  Mon, 11 Aug 2025 17:32:38 +0200

htmbackup (1.0.6) UNRELEASED; urgency=medium

  * es wird nun abgefragt ob die /etc/htmbackup.list
    ueberschrieben werden soll, bei einem update.

 -- HTM of Dreams <htm@the-dreams.de>  Mon, 11 Aug 2025 17:08:38 +0200

htmbackup (1.0.5) UNRELEASED; urgency=medium

  * von scp auf sftp umgestellt.
  * Benutzer u0 auf Benutzer backups umgestellt.

 -- HTM of Dreams <htm@the-dreams.de>  Sun, 22 Jun 2025 05:42:38 +0200

htmbackup (1.0.4) UNRELEASED; urgency=medium

  * Alles neu angepasst.

 -- HTM of Dreams <htm@the-dreams.de>  Sun, 22 Jun 2025 05:42:38 +0200
