=== debian/control ===
Source: htmbackup
Section: utils
Priority: optional
Maintainer: HTM of Dreams <htm@the-dreams.de>
Build-Depends: debhelper-compat (= 10)
Standards-Version: 4.6.0

Package: htmbackup
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, bash, duplicity
Description: Programm zum Sichern eines ganzen Debian-Systems mit duplicity.
 Dieses Paket enthält zwei Systemdienste zur Automatisierung der Sicherung.
 Die Liste der auszuschließenden Dateien und Verzeichnisse befindet sich in /etc/htmbackup.list.
